#wowslider-container1 {
	display: table;
	zoom: 1;
	position: relative;
	width: 100%;
	max-width: 1165px;
	max-height: 420px;
	margin: 0px auto 0px;
	z-index: 90;
	text-align: left;
	font-size: 10px;
	text-shadow: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;

}
* html #wowslider-container1 { width: 1165px ; }
#wowslider-container1 .ws_images ul {
	position: relative;
	width: 10000%;
	height: 100%;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: visible;

}
#wowslider-container1 .ws_images ul li {
	position: relative;
	width: 1%;
	height: 100%;
	line-height: 0;
	overflow: hidden;
	float: left;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;

}
#wowslider-container1 .ws_images {
	position: relative;
	left: 0;
	top: 0;
	height: 100%;
	max-height: 420px;
	max-width: 1165px;
	vertical-align: top;
	border: none;
	overflow: hidden;

}
#wowslider-container1 .ws_images ul a {
	width: 100%;
	height: 100%;
	max-height: 420px;
	display: block;
	color: transparent;

}
#wowslider-container1 img { max-width: none !important; }
#wowslider-container1 .ws_images .ws_list img, #wowslider-container1 .ws_images > div > img {
	width: 100%;
	border: none 0;
	max-width: none;
	padding: 0;
	margin: 0;

}
#wowslider-container1 .ws_images > div > img { max-height: 420px; }
#wowslider-container1 .ws_images iframe {
	position: absolute;
	z-index: 1;

}
#wowslider-container1 .ws-title > div { display: inline-block !important; }
#wowslider-container1 a {
	text-decoration: none;
	outline: none;
	border: none;

}
#wowslider-container1 .ws_bullets {
	float: left;
	position: absolute;
	z-index: 70;

}
#wowslider-container1 .ws_bullets div {
	position: relative;
	float: left;
	font-size: 0px;

}
#wowslider-container1 .ws_bullets a { line-height: 0; }
#wowslider-container1 .ws_script { display: none; }
#wowslider-container1 sound, #wowslider-container1 object { position: absolute; }
#wowslider-container1 .ws_effect {
	position: static;
	width: 100%;
	height: 100%;

}
#wowslider-container1 .ws_photoItem { background: #fff; }
#wowslider-container1 .ws_photoItem > div {
	left: 2em;
	right: 2em;
	top: 2em;
	bottom: 2em;

}
#wowslider-container1.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url('/engine1/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII='), move;

}
#wowslider-container1.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url('/engine1/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=='), move;

}
#wowslider-container1.ws_video_playing .ws_bullets { display: none; }
#wowslider-container1.ws_video_playing:hover .ws_bullets { display: block; }
#wowslider-container1.ws_video_playing_ie .ws_bullets, #wowslider-container1.ws_video_playing_ie a.ws_next, #wowslider-container1.ws_video_playing_ie a.ws_prev { display: block; }
#wowslider-container1 .ws_video_btn {
	position: absolute;
	display: none;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55;

}
#wowslider-container1 .ws_video_btn.ws_youtube, #wowslider-container1 .ws_video_btn.ws_vimeo { display: block; }
#wowslider-container1 .ws_video_btn div {
	position: absolute;
	background-image: url('/engine1/./playvideo.png');
	background-size: 200%;
	top: 50%;
	left: 50%;
	width: 7em;
	height: 5em;
	margin-left: -3.5em;
	margin-top: -2.5em;

}
#wowslider-container1 .ws_video_btn.ws_youtube div { background-position: 0 0; }
#wowslider-container1 .ws_video_btn.ws_youtube:hover div { background-position: 100% 0; }
#wowslider-container1 .ws_video_btn.ws_vimeo div { background-position: 0 100%; }
#wowslider-container1 .ws_video_btn.ws_vimeo:hover div { background-position: 100% 100%; }
#wowslider-container1 .ws_playpause.ws_hide { display: none !important; }
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a {
	width: 8px;
	height: 8px;
	background: url('/engine1/./bullet.png') left top;
	float: left;
	text-indent: -4000px;
	position: relative;
	margin-left: 6px;
	color: transparent;

}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover { background-position: 0 100%; }
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	background-size: 200%;
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	z-index: 60;
	height: 3.5em;
	width: 3.2em;
	background-image: url('/engine1/./arrows.png');

}
#wowslider-container1 a.ws_next {
	background-position: 100% 0;
	right: 0.7em;

}
#wowslider-container1 a.ws_prev {
	left: 0.7em;
	background-position: 0 0;

}
#wowslider-container1 a.ws_next:hover { background-position: 100% 100%; }
#wowslider-container1 a.ws_prev:hover { background-position: 0 100%; }
#wowslider-container1 .ws_playpause {
	width: 4.3em;
	height: 4.5em;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -0.9em;
	margin-top: -1.5em;
	z-index: 59;

}
#wowslider-container1 .ws_pause {
	background-size: 100%;
	background-image: url('/engine1/./pause.png');

}
#wowslider-container1 .ws_play {
	background-size: 100%;
	background-image: url('/engine1/./play.png');

}
#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover { background-position: 100% 100% !important; }
#wowslider-container1 .ws_bullets {
	bottom: 0px;
	left: 50%;

}
#wowslider-container1 .ws_bullets div { left: -50%; }
#wowslider-container1 .ws-title {
	position: absolute;
	display: block;
	font: 2.7em 'Economica', Trebuchet MS, Helvetica, sans-serif;
	bottom: 1em;
	left: 0.2em;
	margin-right: 0.7em;
	color: #959695;
	z-index: 50;
	line-height: 1em;

}
#wowslider-container1 .ws-title div,#wowslider-container1 .ws-title span {
	background: #FFFFFF;
	display: inline-block;
	padding: 0.35em;
	border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	opacity: 0.8;
	filter: progidDXImageTransform.Microsoft.Alpha(opacity=90);

}
#wowslider-container1 .ws-title div {
	display: block;
	color: #000000;
	font-size: 0.74em;
	font-weight: normal;
	line-height: 1em;
	margin-top: 0.7em;

}
#wowslider-container1 .ws-title span { padding: 0.25em; }
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev, #wowslider-container1 .ws_playpause { display: none; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev { display: block; }
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev, #wowslider-container1:hover .ws_playpause { display: block ; }
#wowslider-container1 .ws_images > ul {
	animation: wsBasic 51.2s infinite;
	-moz-animation: wsBasic 51.2s infinite;
	-webkit-animation: wsBasic 51.2s infinite;

}
@keyframes wsBasic{0%{left:-0%}
left: { left: -100%; }
left: { left: -200%; }
left: { left: -300%; }
left: { left: -400%; }
left: { left: -500%; }
left: { left: -600%; }
left: { left: -700%; }
left: wsBasic { left: -0%; }
left: { left: -100%; }
left: { left: -200%; }
left: { left: -300%; }
left: { left: -400%; }
left: { left: -500%; }
left: { left: -600%; }
left: { left: -700%; }
left: wsBasic { left: -0%; }
left: { left: -100%; }
left: { left: -200%; }
left: { left: -300%; }
left: { left: -400%; }
left: { left: -500%; }
left: { left: -600%; }
left: { left: -700%; }
left: #wowslider-container1 .ws_bullets a img {
	text-indent: 0;
	display: block;
	bottom: 15px;
	left: -67px;
	visibility: hidden;
	position: absolute;
	-moz-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	border: 5px solid #FFFFFF;
	max-width: none;

}
#wowslider-container1 .ws_bullets a:hover img { visibility: visible; }
#wowslider-container1 .ws_bulframe div div {
	height: 48px;
	overflow: visible;
	position: relative;

}
#wowslider-container1 .ws_bulframe div {
	left: 0;
	overflow: hidden;
	position: relative;
	width: 133px;
	background-color: #FFFFFF;

}
#wowslider-container1 .ws_bullets .ws_bulframe {
	display: none;
	bottom: 16px;
	overflow: visible;
	position: absolute;
	cursor: pointer;
	-moz-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	border: 5px solid #FFFFFF;

}
#wowslider-container1 .ws_bulframe span {
	display: block;
	position: absolute;
	bottom: -11px;
	margin-left: -8px;
	left: 67px;
	background: url('/engine1/./triangle.png');
	width: 15px;
	height: 6px;

}
#wowslider-container1 .ws_bulframe div div { height: auto; }
